[	{"txt":"Styrian Grand Prix"},
	{"txt":"Styrian GP"},
	{"txt":"<b>July 10-12</b><br>Spielberg, Austria"},
	{"txt":""},
	{"txt":"SOURCES<br>Gracenote, AMG Petronas Motorsport"},
	{"txt":"RED BULL<br>RING"},
	{"txt":"Pit lane"},
	{"dashboard":[
                  {"txt":"Race distance","number":"306.452", "unit":"km"},
                  {"txt":"Laps","number":"71","unit":""},
                  {"txt":"","number":"4.318", "unit":"km"},
                  {"txt":"Full throttle","number":"","unit":""},
                  {"txt":"Time","number":"73","unit":"%"},
                  {"txt":"Distance","number":"79","unit":"%"},
                  {"txt":"Max lateral G-force","number":"4.8","unit":""},
                  {"txt":"Winning strategy","number":"1","unit":""},
                  {"txt":"Pit stops","number":"","unit":""},
                  {"txt":"Top speed","number":"327.4","unit":"km/h"},
                  {"txt":"Average speed","number":"224.4","unit":"km/h"}
                ]},
    {"txt":""},
	{"txt":"Overtaking opportunity<br>Timing sector<br>DRS detection"},
	{"txt":"km/h"},
	{"txt":"RED BULL RING WINNERS"},
	{"txt":"FASTEST LAPS"},
	{"txt":"Speed (km/h)"},
	{"txt":"Kimi Räikkönen (2018)<br><i>Ferrari<br><b>1:06.957</b></i>"},
	{"txt":""},
	{"txt":"Fastest lap"},
	{"txt":"Mins:secs"},
	{"txt":"LIVE"},
	{"txt":"GRID"},
	{"txt":"RACE"},
	{"txt":"RESULT"},
	{"txt":"Hrs:min:secs"},
	{"txt":"Points"},
	{"txt":"DAYS;HRS;MINS;SECS"},
    {"txt":"Lap"},
    {"txt":"Pit"},
	{"phases":[
        {"phaseShort":"P", "phaseFull":"Practice session"},
        {"phaseShort":"Q", "phaseFull":"Qualifying session"},
        {"phaseShort":"Grid", "phaseFull":"Starting grid"},
        {"phaseShort":"Race", "phaseFull":"Race"}
    ]},
	{"recent":[{"yr":"2020","nm":"Valtteri Bottas","tm":"Mercedes","secs":202.214,"time":"202.214"},
               {"yr":"2019","nm":"Max Verstappen","tm":"Red Bull","secs":224.150,"time":"224.150"},
               {"yr":"2018","nm":"Max Verstappen","tm":"Red Bull","secs":224.414,"time":"224.414"},
               {"yr":"2017","nm":"Valtteri Bottas","tm":"Mercedes","secs":224.757,"time":"224.757"},
                {"yr":"2016","nm":"Lewis Hamilton","tm":"Mercedes","secs":210.203,"time":"210.203"},
                {"yr":"2015","nm":"Nico Rosberg","tm":"Mercedes","secs":204.040,"time":"204.040"},
                {"yr":"2014","nm":"Nico Rosberg","tm":"Mercedes","secs":209.531,"time":"209.531"}
                ]},
 {"sessions":[
	{"sesShort":"P1", "sesFull":"Practice session 1"},
	{"sesShort":"P2", "sesFull":"Practice session 2"},
	{"sesShort":"P3", "sesFull":"Practice session 3"},
	{"sesShort":"Q1", "sesFull":"Qualifying session 1"},
	{"sesShort":"Q2", "sesFull":"Qualifying session 2"},
	{"sesShort":"Q3", "sesFull":"Qualifying session 3"}
]},
{"mainMenu":[
	{"menu":"Circuit"},
	{"menu":"Sessions"},
	{"menu":"Winners"},
	{"menu":"Results"}
]},
{"corners":[
	{"corner":"Niki Lauda Kurve", "elevation":"721.4m"},
	{"corner":"Remus", "elevation":"784.9m"},
	{"corner":"Schlossgold"},
	{"corner":"Rauch"},
	{"corner":"Wurth<br>Kurve"},
	{"corner":"Rindt"},
	{"corner":"Red Bull Mobile"}
]},
{"txt":"Note"}
]